@media only screen and (max-width: 768px) {
  .home_page .key {
    --height: calc(100vh + 60px);
    --max-height: 156vw;
    --min-height: 520px;
    font-size: 8px;
  }
  .home_page .key .key_img {
    background-position: top center;
    background-image: url(../images/idx_mv_sp.jpg);
  }
  .home_page .key .key_text .item {
    padding: 10px;
  }
  .home_page .key .catch {
    padding: 0 0 5vh;
    text-align: center;
  }
  .home_page .key h2 {
    font-size: 4.2em;
    margin-bottom: 0.3em;
  }
  .home_page .key .sub {
    font-size: 2.6em;
    line-height: 2.4;
  }
}
@media only screen and (max-width: 640px) {
  .home_page .key {
    --height: 100vh;
    font-size: min(8px, 1.6vw);
  }
  .home_page .key p:not(.sub) {
    font-size: 2em;
  }
}
@media only screen and (max-width: 768px) and (orientation: landscape) {
  .home_page .key {
    font-size: min(8px, 1.4vw);
  }
}
@media only screen and (max-width: 450px) {
  .home_page .key p {
    font-size: 2.2em;
  }
}
@media only screen and (max-width: 768px) {
  .btn_st01 {
    max-width: 280px;
  }
  .h3_st01 h3 {
    font-size: min(26px, 7.5vw);
    line-height: 1.4;
  }
  .h3_st01 h3::after {
    width: 45px;
    margin-top: 10px;
  }
  .h3_st01 h3.mt::after {
    margin-top: 10px;
  }
  .h3_st01 .h_en {
    font-size: 16px;
    margin-bottom: 2px;
  }
  .h3_st02 {
    text-align: center;
  }
  .h3_st02 h3 {
    font-size: min(24px, 6.5vw);
  }
  .h3_st02 .h_en {
    font-size: 15px;
    margin-bottom: 2px;
  }
  .idx01 {
    padding: 60px 0 50px;
  }
  .idx01 h3 {
    width: 100%;
    max-width: 100%;
    text-align: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: 22px;
    padding-top: 0;
    margin-bottom: 20px;
  }
  .idx01 .tab_btn {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .idx01 .tab_btn > div {
    padding: 17px 7px 16px;
    border-width: 2px;
  }
  .idx01 .tab_btn > div p {
    font-size: min(14px, 4vw);
    letter-spacing: 0;
  }
  .idx01 .tab_content .content > div {
    padding-top: 20px;
  }
  .idx01 .list_post a {
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    --w: 90px;
    padding: 15px 30px 14px 0;
  }
  .idx01 .list_post a .title {
    max-width: 100%;
    width: 100%;
    margin-top: 10px;
    padding-left: 0;
  }
  .idx01 .list_post a .cate {
    width: 100px;
    font-size: 12px;
    padding: 8px 8px 7px 9px;
  }
  .idx01 .btn_news {
    display: table;
    margin: 20px auto 0;
  }
  .idx01 .btn_news a {
    padding-left: 37px;
  }
  .idx01 .btn_news a::before {
    width: 28px;
    height: 28px;
  }
  .idx02 {
    padding-top: 50px;
  }
  .idx02::before {
    background-image: url(../images/idx02_bg_sp.jpg);
    background-position: top center;
    background-size: 100% auto;
    background-color: #f1f1f1;
  }
  .idx02 .h3_st01 {
    margin-bottom: 25px;
  }
  .idx02 .block_trouble {
    padding: 30px 5%;
    max-width: 600px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .idx02 .block_trouble:before {
    width: 100%;
  }
  .idx02 .block_trouble .trouble_content {
    padding: 0;
    margin-top: 30px;
  }
  .idx02 .block_trouble .btn_st02 {
    max-width: 100%;
  }
  .idx02 .block_trouble .btn_st02 a {
    padding: 0.7em 2.5em 0.5em 1em;
  }
  .idx03 {
    padding: 60px 0;
  }
  .idx03::before {
    background-image: url(../images/idx03_bg_sp.jpg);
    background-position: top center;
  }
  .idx03 .block_first {
    max-width: 600px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .idx03 .block_first .h3_st01 {
    margin-bottom: 25px;
  }
  .idx03 .block_first .btn_st01 {
    margin: 20px auto 0;
  }
  .idx03 .first_img {
    margin-bottom: 25px;
  }
  .idx03 .first_img img {
    border-radius: 10px;
  }
  .idx03 .first_img .list_circle {
    font-size: min(12px, 2.4vw);
    bottom: 1em;
    right: 1em;
  }
  .idx03 .first_img .list_circle .circle p {
    font-size: 1.19em;
  }
  .idx03 .block_flow {
    margin-top: 45px;
    padding: 35px 3%;
    max-width: 600px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .idx03 .block_flow .h3_st01 {
    margin-bottom: 15px;
  }
  .idx03 .block_flow .flow_item {
    width: calc(50% - 1em);
    margin: 0.5em;
    font-size: min(14px, 2.9vw);
  }
  .idx03 .block_flow .flow_note {
    font-size: 10px;
    margin-top: 10px;
  }
  .idx03 .block_flow .btn_st01 {
    margin: 20px auto 0;
    width: 90%;
  }
  .idx04 {
    padding-top: 50px;
  }
  .idx04::before {
    max-height: 575px;
    height: 180vw;
    background-image: url(../images/idx04_bg01_sp.jpg);
    background-position: top right;
  }
  .idx04 .h3_st01 {
    margin-bottom: 20px;
  }
  .idx04 .b_inspection {
    margin-bottom: 45px;
    padding: 25px 5%;
    width: 100%;
  }
  .idx04 .inspection_bn {
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    font-size: min(14px, 3.2vw);
  }
  .idx04 .inspection_bn .bn_item {
    width: calc((100% - 0.7142857143em) / 2);
    margin-right: 0.7142857143em;
    margin-bottom: 0.7142857143em;
  }
  .idx04 .inspection_bn .bn_item:last-child, .idx04 .inspection_bn .bn_item:nth-child(2n+2) {
    margin-right: 0;
  }
  .idx04 .inspection_bn .bn_item .b_in {
    height: 8.625em;
    padding: 1.5em 1em 2.5em;
  }
  .idx04 .gr_btn .btn_st02 {
    width: calc(50% - 0.7142857143em);
    margin: 0.3571428571em;
    font-size: min(14px, 3.3vw);
  }
  .idx04 .gr_btn .btn_st02 a {
    min-height: 4.4285714286em;
    padding: 0.5em 1.8em 0.5em 1em;
    font-size: 1em;
  }
  .idx04 .gr_btn .btn_st02 a::after {
    right: 0.6em;
  }
  .idx04 .block_problem {
    max-width: 600px;
    width: 100%;
    margin: 35px auto 0;
    padding: 30px 5%;
  }
  .idx04 .block_problem h4 {
    text-align: center;
    font-size: 20px;
    padding: 0 45px;
    margin-bottom: 15px;
  }
  .idx04 .block_problem h4::before, .idx04 .block_problem h4::after {
    width: 35px;
  }
  .idx05 {
    padding-bottom: 0;
  }
  .block_workers::before {
    font-size: 4px;
  }
  .block_workers .inner_big {
    padding: 0;
  }
  .block_workers .workers_bg {
    width: calc(100% + 40px);
    max-height: 500px;
    height: 77vw;
    position: relative;
  }
  .block_workers .workers_bg.bg01 {
    background-position: left 32% center;
  }
  .block_workers .workers_bg.bg02 {
    background-position: right 33% center;
  }
  .block_workers .workers_content {
    margin-top: -50px;
    margin-left: auto;
    margin-right: auto;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.85);
  }
  .block_workers .btn_st01 {
    margin: 20px auto 0;
  }
  .block_workers .h3_st02 {
    margin-bottom: 10px;
  }
  .block_workers .tt_en {
    font-size: min(90px, 13vw);
    left: 0;
    right: 0;
    text-align: center;
  }
  .block_workers.box_right {
    padding: 0 0px 55px;
  }
  .block_workers.box_right::before {
    right: -20px;
    top: unset;
    bottom: 0;
    -webkit-transform: scaleY(-1);
            transform: scaleY(-1);
  }
  .block_workers.box_right .workers_bg {
    left: -20px;
  }
  .block_workers.box_right .workers_content {
    padding: 35px 5%;
  }
  .block_workers.box_right .tt_en {
    bottom: unset;
    top: -5px;
    left: 0;
  }
  .block_workers.box_left {
    padding: 0 0px 55px;
  }
  .block_workers.box_left::before {
    left: -20px;
  }
  .block_workers.box_left .workers_bg {
    right: -20px;
    left: -20px;
  }
  .block_workers.box_left .workers_content {
    padding: 35px 5%;
  }
  .block_workers.box_left .tt_en {
    top: -5px;
    right: 0;
  }
  .idx06 .block_testing {
    padding: 35px 0;
  }
  .idx06 .block_testing::before {
    background-position: left 46% center;
  }
  .idx06 .block_testing .testing_cont {
    padding: 35px 5%;
  }
  .idx06 .block_testing .testing_cont h4 {
    font-size: 22px;
    margin-bottom: 10px;
  }
  .idx07 {
    padding-top: 20px;
  }
  .idx07 .h3_st01 {
    margin-bottom: 25px;
    padding: 0 20px;
  }
  .idx07 .inner_full {
    padding: 0;
  }
  .idx07 .btn_st01 {
    max-width: 295px;
    margin-top: 30px;
  }
  .idx07 .block_feature .feature_item {
    margin-bottom: 5px;
    max-height: 27.75em;
    min-height: 20em;
    height: 66vw;
  }
  .idx07 .block_feature .feature_item .br_pc {
    display: none;
  }
  .idx07 .block_feature .feature_cont {
    left: 20px;
    bottom: 20px;
    width: calc(100% - 40px);
    padding: 1.4375em 1em 1.3125em;
    max-width: 550px;
  }
  .idx07 .block_feature .point {
    font-size: 50px;
    top: -0.6em;
  }
  .idx07 .block_feature h4 {
    font-size: min(20px, 5.5vw);
  }
  .idx07 .bn_faq {
    font-size: min(7px, 1.2vw);
  }
  .idx07 .bn_faq .bn_tl {
    font-size: 3.6em;
  }
  .idx08 {
    padding-top: 55px;
  }
  .idx08 .h3_st01 {
    margin-bottom: 25px;
  }
  .idx08 .inner_big::before {
    font-size: 7px;
    top: -25.3em;
  }
  .idx08 .col_right {
    padding: 40px 5%;
  }
  .idx08 .txt_info {
    padding-bottom: 9px;
    margin-bottom: 9px;
  }
  .idx08 .txt_info .icon {
    width: 30px;
  }
  .idx08 .txt_info .tt {
    width: calc(100% - 30px);
    font-size: 15px;
    line-height: 1.6;
  }
  .idx08 .block_about {
    max-width: 578px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .idx08 .btn_st01 {
    margin: 20px auto 0;
  }
  .idx09 {
    padding-top: 50px;
    padding-bottom: 50px;
  }
  .idx09::before {
    background-image: url(../images/idx09_bg_sp.png);
    background-position: top center;
    background-size: 100% auto;
    background-color: #ebebeb;
    background-repeat: repeat-y;
  }
  .idx09::after {
    height: calc(100% - 180px);
  }
  .idx09 .h3_st01 {
    margin-bottom: 25px;
  }
  .idx09 .block_greeting {
    padding-bottom: 0;
    max-width: 600px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .idx09 .greeting_img {
    margin-bottom: 25px;
    display: table;
    max-width: 450px;
    margin-left: auto;
    margin-right: auto;
  }
  .idx09 .greeting_txt p:not(:last-child) {
    margin-bottom: 15px;
  }
  .idx09 .gr_btn {
    margin-top: 15px;
  }
  .idx09 .gr_btn .btn_st01 {
    margin: 10px auto;
  }
  .idx09 .box_name{
    font-size: min(16px, 4vw);
  }
}
@media only screen and (max-width: 450px) {
  .idx03::after {
    background-size: 103% auto;
    height: calc(100% + 260px);
  }
  .idx09 .box_name{left: 0.778em;}
}
@media only screen and (max-width: 370px) {
  .idx04 .gr_btn .btn_st02 a {
    padding: 0.5em 1.8em 0.5em 0.8em;
  }
}